Page 1 of 1

Scribus-Trunk

Posted: Fri Oct 12, 2018 12:10 pm
by pierresdlp
J'ai installé LMDE 3. Je ne vois pas comment faire pour installer Scribus-Trunk. Est-ce possible de le faire? Si oui comment ? Merci

Re: Scribus-Trunk

Posted: Fri Oct 12, 2018 6:54 pm
by axisofevil
pierresdlp wrote:
Fri Oct 12, 2018 12:10 pm
J'ai installé LMDE 3. Je ne vois pas comment faire pour installer Scribus-Trunk. Est-ce possible de le faire? Si oui comment ? Merci
I translate this as:-
I installed LMDE 3. I do not see how to install Scribus-Trunk. Is it possible to do it? If yes, how ? Thank you
Scribus is available via the repositories - is this the same as Scribus-Trunk?

Re: Scribus-Trunk

Posted: Fri Oct 12, 2018 9:14 pm
by BenTrabetere
The development versions of Scribus are available as an AppImage. I find the 1.5 series to be stable and AppImage is an ideal method to try it. Even though I like the development releases I still use 1.4.7 for production projects. The AppImage does not interfere with the installed package.

You can find links to it from the Scribus website or directly from the Sourceforge site. Look for scribus-1.5.4-linux-x86_64.AppImage.

Download the file, make it executable, and run.